* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    border: none;
    outline: none;
    scroll-behavior: smooth;
    font-family: "Open Sans", sans-serif;
}

:root {
    --text-color: #fff;
    --bg-color: #000;
    --main-color: #ffa343;

    --h1-font: 6rem;
    --h2-font: 3rem;
    --p-font: 1rem;
}

body {
    color:var(--text-color);
    background: var(--bg-color);
}

header {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 1000;
    width: 100%;
    background: transparent;
    padding: 27px 17%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: all .50s ease;
}

.logo {
    font-size: 33px;
    color: var(--text-color);
    font-weight: 700;
} 

span {
    color: var(--main-color);
}

.navbar {
    display: flex;
}

.navbar a {
    color: var(--text-color);
    font-size: var(--p-font);
    font-weight: 500;
    margin: 15px 22px;
    transition: all .50s ease;
}

.navbar a:hover {
    color: var(--main-color);
    
}

.h-right {
    display: flex;
    align-items: center;
}

.h-right a:first-child {
    color: var(--text-color);
    font-size: var(--p-font);
    margin-right: 20px;
}

.h-right a {
    vertical-align: middle;
    font-size: 20px;
    color: var(--text-color);
    margin-right: 18px;
    margin-left: 5px;
    transition: all .50s ease;
}

.h-right a:hover {
    color: var(--main-color);
    transform: translateY(-3px);
}

#menu-icon {
    color: var(--text-color);
    font-size: 30px;
    cursor: pointer;
    z-index: 10001;
    display: none;
}

section {
    padding: 70px 17% 60px;
}

.home {
    position: relative;
    height: 100vh;
    width: 100%;
    background-image: url(fondoprincipal.png);
    background-size: cover;
    background-position: bottom center;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.home-text h5 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 6px;
    color: var(--main-color);
}

.home-text h1 {
    font-size: var(--h1-font);
    font-weight: 800;
    line-height: 1.2;
    margin-bottom: 20px;
}

.home-text p {
    font-size: var(--p-font);
    font-weight: 500;
    line-height: 30px;
    color: #ffffffab;
    margin-bottom: 35px;
}

.btn {
    display: inline-block;
    padding: 13px 40px;
    background: var(--main-color);
    color: var(--bg-color);
    font-size: 15px;
    font-weight: 600;
    border: 2px solid transparent;
    border-radius: 5px;
    transition: all .50s ease;
    cursor: pointer;
}

.btn:hover {
    transform: translateX(10px);
    border: 2px solid var(--text-color);
    background: transparent;
    color: var(--text-color);
}

header.sticky {
    padding: 8px 17%;
    background: transparent;
    backdrop-filter: blur(35px);
}

.feature-content {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, auto));
    align-items: center;
    text-align: center;
    gap: 3rem;
}

.row-img {
    overflow: hidden;
    width: 100px;
    height: 100px;
    margin: 0 auto;
    margin-bottom: 20px;
    border-radius: 50%;
    cursor: pointer;
}

.row-img img {
    width: 100%;
    display: block;
    transition: transform 0.7s;
}

.row-img img:hover {
    transform: scale(1.2);
}

.feature-content h4 {
    font-size: 17px;
    font-weight: 500;
    cursor: pointer;
    transition: all .50s ease;
}

.feature-content h4:hover {
    color: var(--main-color);
}
.holiday{
    display: grid;
    grid-tempLate-coLumns: repeat(2, 1fr);
    align-items: center;
    gap: 9rem;
}

.holiday-img img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.holiday-text h5{
    font-size: 22px;
    font-weight: 600;
    color: var(--main-color);
    text-transform: uppercase;
    Letter-spacing: 6px;
    margin-bottom: 20px;
}

.holiday-text h2{
    font-size: var(--h2-font);
    font-weight: 800;
    line-height: 1.2;
    margin-bottom: 25px;
}

.holiday-text p {
    font-size: var(--p-font);
    font-weight: 500;
    line-height: 30px;
    color: #ffffffab;
    margin-bottom: 35px;
    text-align: justify;
}

.center-text {
    text-align: center;
}
.center-text h2 {
    font-size: var(--h2-font);
    font-weight: 800;
}

.tour-content {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, auto));
    align-items: center;
    gap: 3rem;
    margin-top: 5rem;

}

.box {
    position: relative;
}

.box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
    filter: brightness(70%);
    transition: all .3s cubic-bezier(.499, .05, .55, .95);
    will-change: filter;
    display: block;
}

.box h6 {
    position: absolute;
    left: 25px;
    bottom: 95px;
    font-size: 18px;
    font-weight: 500;
}

.box h4 {
    position: absolute;
    left: 25px;
    bottom: 65px;
    font-size: 20px;
    font-weight: 700;
}

.box img:hover {
    filter: brightness(90%) hue-rotate(10deg);
    transform: scale(1.04);
    cursor: pointer;
}

.center-btn {
    text-align: center;
    margin-top: 4rem;
}

.culture{
    display: grid;
    grid-tempLate-coLumns: repeat(2, 1fr);
    align-items: center;
    gap: 9rem;
}

.culture-img img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.culture-text h5{
    font-size: 22px;
    font-weight: 600;
    color: var(--main-color);
    text-transform: uppercase;
    Letter-spacing: 6px;
    margin-bottom: 20px;
}

.culture-text h2{
    font-size: var(--h2-font);
    font-weight: 800;
    line-height: 1.2;
    margin-bottom: 25px;
}

.culture-text p {
    font-size: var(--p-font);
    font-weight: 500;
    line-height: 30px;
    color: #ffffffab;
    margin-bottom: 35px;
    text-align: justify;
}

.newsletter{
    align-items: center;
}

.newsletter-center {
    margin: 20px;
    text-align: center;
}

.newsletter-center h2 {
    font-size: 2rem;
    font-weight: 300;
}

@media (max-width:1700px) {
    header {
        padding: 18px 8%;
    }
    header.sticky {
        padding: 7px 8%;
    }
    section {
        padding: 50px 8% 40px;
    }
}

@media (max-width:1200px) {
    header {
        padding: 14px 5%;
    }
    header.sticky {
        padding: 7px 5%;
    }
    section {
        padding: 45px 5% 35px;
    }
    :root{
        --h1-font: 4.6rem;
        --h2-font: 2.8rem;
        --p-font: 15px;
    }
    .home {
        height: 90vh;
    }
}

@media (max-width:1050px) {
        
        .feature-content {
            gap: 1.5rem;
        }
        .holiday {
            gap: 3rem;
        }
        .culture {
            gap: 3rem;
        }

        #menu-icon {
            display: block;
        }
        .navbar {
            position: absolute;
            width: 100%;
            height: 100vh;
            padding: 40px 60px;
            top: 0;
            bottom: 0;
            left: 100%;
            right: 0;
            display: flex;
            flex-direction: column;
            background: var(--bg-color);
            transition: all .50s ease;
        }
        .navbar a {
            display: block;
            color: #979797;
            padding: 0;
            margin: 0px 0px 40px 0px;
            font-size: 2.2rem;
            font-weight: 400;
        }
        .navbar.open {
            left: 0;
        }
}
@media (max-width:800px) {
    .holiday {
        grid-template-columns: 1fr;
    }
    .culture {
        grid-template-columns: 1fr;
    }
    .newsletter-center {
        grid-template-columns: 1fr;
    }
}
@media (max-width:600px) {
    :root{
        --h1-font: 3.5rem;
        --h2-font: 2.1rem;
    }
    .home {
        height: 85vh;
    }
}
@media (max-width:450px) {
    header {
        padding: 12px 3%;
    }
    header.sticky {
        padding: 7px 3%;
    }
    section {
        padding: 60px 3% 50px;
    }
}